Subject: portrac
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 07:53:03 -0700 (PDT)

Rick, 

Lynn recently demo'd portrac for all of us in Corp Development.  It is a fantastic tool.  It's been needed for forever - I've been pulling together an asset list for Andy and Jeff Donahue - and I know first hand how difficult it is to get the detail that your group has input into portrac.  Donahue also thinks it's a great tool.  Lynn is going to demo it for Andy sometime soon.

I'm working with Lynn and Dave Gorte's folks (Cindy Hudler) to create a livelink library of models, presentations, tax structures, etc. (all the files a corp dev person needs when we actively work an asset for sale).  We hope to have a link on the portrac web page similar to the DASH and COMET links.  It's very encouraging to see how far your group has come in organizing our investment data - Cindy's got a 30GB file of all models.  It sure makes my supposed 6 - 9 month job easier!

Sherron S. Watkins
Vice President, Enron Corp.
713-345-8799 office
713-416-0620 cell